@charset "utf-8";
/* CSS Document */
html{font-size:62.5%;}
body{ padding:0; margin:0;  font:normal 12px/200% "宋体"; color:#000000;text-align:center;font-size:1.2rem;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/200% "宋体";font-size:1.2rem;}
li,p{text-align:left;font:normal 12px/200% "宋体";font-size:1.2rem;}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
/*clear*/
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 12px/200% "宋体";font-size:1.2rem;}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto;}
.m20{ margin:20px auto;}
.w1000_320{ width:1000px;}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px; font-size:1.4rem}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
.fl{ float:left;}
.fr{ float:right;}
.withe,.withe a:link,.withe a:visited,.withe a:hover{ color:#fff;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#c41717;}
.gray,.gray a:link,.gray a:visited,.gray a:hover{ color:#999;}

/*top tongyong nav*/
.top_nav01{ background:#eeeeee; height:38px;}
.top_nav01 div{ line-height:38px;}
.top_nav01 a{ padding:0 5px;}
.top_nav01_none{ display: none;}
.top_nav02{ padding-bottom:18px;}
.top_nav02 dl{ margin:15px auto 0;}
.top_nav02 dt,.top_nav02 dd{ float:left;}
.top_nav02 dd{ background:url(images/pc_nav_01.gif) no-repeat; width:1px; height:40px; overflow:hidden; margin:4px 13px 0;}
.top_nav02 dt{ height:40px; text-align:center;}
.top_nav02 dt a{ padding:0 10px 0 0;}
.ad01{ padding-bottom:20px;}
.ad01 dt{ float:left; width:780px; height:90px;}
.ad01 dt img{ border:#f4f4f4 1px solid;}
.ad01 dd{ float:right; background:#f8f8f8; height:70px; width:180px; padding:10px 15px; overflow:hidden;}
/*channel nav*/
.channel_nav01{ margin:20px auto 10px;}
.channel_nav01 span{ float:left; width:200px;}
.channel_nav01 ul{ float:left; padding-left:55px; width:430px;}
.channel_nav01 ul li i{ padding-left:12px; padding-right:2px; font-weight:bold; color:#cc3333;}
.channel_nav01 p{ float:right; width:230px; text-align:right; padding-top:12px;}
.channel_nav01 p .input01{ height:26px; width:180px; vertical-align:middle; line-height:26px; border:#e7e7e7 1px solid; color:#ccc;}
.channel_nav01 p .input02{ background:url(images/icon01.gif) no-repeat; border:none; width:30px; height:28px; vertical-align:middle;}

.channel_nav02{ background:#cc3333; height:46px; font:normal 16px/46px \5FAE\8F6F\96C5\9ED1; text-align:center;}
.channel_nav02 a{ padding:11px 15px; border-right:#b82929 1px solid;}
.channel_nav02 i a{ border:none;}

/*p1*/
.p1_news{ text-align:center; border-bottom:#dedede 1px solid; margin:10px auto 25px;}
.p1_news h1{ font: bold 36px/190% \5FAE\8F6F\96C5\9ED1; font-size:3.6rem;}
.p1_news p{ display:block; padding-bottom:18px;}

.p1_right{ width:490px; padding-top:10px;}
.p1_left{ width:470px;}

#box3{width:490px;height:276px; position:relative; margin-bottom:5px;}
#box3 ul li{display:none;text-align:center;position:absolute;height:50px;line-height:50px;}
#box3 ul li img{display:block;}
#box3 ul li span{position:absolute;top:228px;left:8px;font-size:12px;z-index:3;}
#box3 ul li a{color:#fff;}
#box3 ul li div{background:#000;filter:alpha(opacity=50);opacity:.5;height:50px;position:absolute;top:225px;width:490px;z-index:1;}
#box3 ol{position:absolute;top:246px;right:5px;z-index:1;}
#box3 ol li.active{display:block;background:#d1182a;}
#box3 ol li{width:22px;height:15px;line-height:15px;float:left;cursor:pointer;border-left:1px solid #fff;text-align:center;font-size:14px;color:#fff;font-weight:bold;}

.p1_right h2{ height:40px;}
.p1_right h2 span{padding-right:15px; font: normal 18px/40px \5FAE\8F6F\96C5\9ED1; font-size:1.8rem;}
.p1_right .pic{ float:left; width:235px; height:120px; overflow:hidden; margin-top:10px;}
.p1_right .pic img{ display:block;}
.p1_right .pic em{ display:block; height:30px; background:#000; margin-top:-30px; position:relative; z-index:1;filter:Alpha(Opacity=70); opacity: 0.7;-moz-opacity:0.7; }
.p1_right .pic i{display:block; height:30px; line-height:30px; margin-top:-30px; position:relative; z-index:2; text-align:center;}

.p1_left h1{ font: bold 24px/160% \5FAE\8F6F\96C5\9ED1; font-size:2.4rem;}
.p1_left ul{ margin:5px auto 15px;}
.p1_left ul li{font: normal 18px/200% \5FAE\8F6F\96C5\9ED1; background:url(images/dot.gif) no-repeat 0 15px; padding-left:10px; }
.p1_left .dot_line{ background:url(images/dot_line.gif) bottom repeat-x; padding-bottom:15px;}
.p1_right h2{font: normal 18px/50px \5FAE\8F6F\96C5\9ED1; font-size:1.8rem; height:50px; padding-left:12px; padding-top:10px}
.p1_right h2 a{ float:right; margin-top:0px}
/*p2*/
.p2_left{ width:660px;}
.p2_right{ width:300px;}

.p2_left .title {background:#f5f5f5;}
.p2_left .title li{ float:left; text-align:center; width:132px; height:44px;font: normal 18px/44px \5FAE\8F6F\96C5\9ED1; background:#f5f5f5;}
.p2_left .title li.withe{ background:#cc3333;}
.headingNews{}
.hdNews{ margin:15px auto; border-bottom:#efefef 1px solid;}
.hdNews p{ display:block; clear:both; margin:10px 0 0;}
.hdNews p img{ display:block; float:left; margin-right:20px; margin-top:10px;}
.hdNews p strong{font: bold 20px/200% \5FAE\8F6F\96C5\9ED1; font-size:2.0rem; display: block;}
.hdNews p em{ color:#666;}
.hdNews h6{ clear:both; height:40px; padding:15px 0 10px;}
.hdNews h6 em{ float:left;}
.hdNews h6 span{ float:right;}
.hdNews h6 img{ vertical-align:middle; margin-right:6px;}
.hdNews h6 em a{ padding:0 8px;}
.page_n{ text-align:center; padding:20px 0;}
.page_n a{ border:#dddad2 1px solid; background:#f7f6f3; padding:10px 15px; margin:0 5px;}
.page_n a:hover{ background:#cc3333; color:#fff; text-decoration:none;}

.p2_right h2{font: normal 16px/50px \5FAE\8F6F\96C5\9ED1; font-size:1.6rem; height:50px; padding-left:12px;}
.p2_right .bor{ border:#eaeaea 1px solid;}
.p2_right .list_14{ margin:0 5px 15px 15px;}
.p2_right .list_14 li{ background:url(images/dot2.gif) no-repeat left center; padding-left:10px;}
.p2_right .pic01{ margin:-5px 8px 10px 10px;}
.p2_right .pic01 img{ display:block; float:left; margin:5px 10px 0 0;}
.p2_right .pic02{ text-align:center; padding-bottom:10px; font-size:14px; font-size:1.4rem; margin-top:-10px;}
.p2_right .pic02 img{ display:block; margin:15px auto 10px;}
.p2_right .pic03{ width:214px; margin:15px auto;}
.p2_right .pic03 img{ display:block; margin-bottom:15px; border:#ccc 1px solid;}
.p2_right h3{ background:#cc3333; height:43px;font: normal 16px/43px \5FAE\8F6F\96C5\9ED1; padding-left:20px;}

.p2_right ol{ background:url(images/icon06.gif) 10px 6px no-repeat; margin-bottom:10px;}
.p2_right ol li{ padding-left:36px; font-size:14px; font-size:1.4rem; line-height:32px;}
.p2_right .list{ margin:0 5px 15px 15px;}
.p2_right .list li{ border-bottom:#eaeaea 1px solid; padding:5px 0;}
.p2_right .rili{ height:230px;}
.p2_right .rili span{ text-align:center; font-size:14px; font-size:1.4rem; display:block; padding:10px 0 8px;}
.p2_right .rili span select{ vertical-align:middle; margin-left:5px; margin-right:5px;}
.p2_right .rili span img{ vertical-align:middle; margin-left:8px; margin-right:8px;}
.p2_right .rili .day1{ background:#ffcccc; height:25px; width:259px; margin:0 auto;}
.p2_right .rili .day1 li{ float:left; width:37px; height:25px; line-height:25px; margin:0; padding:0; text-align:center;}
.p2_right .rili .day2{ width:259px; margin:0 auto;}
.p2_right .rili .day2 li{ float:left; border-bottom:#ccc 1px dotted; text-align:center;width:37px; height:30px; line-height:30px; margin:0; padding:0;}
.p3{ background:#f7f6f3; padding:10px 0}
.p3 h2{ float:left;font: normal 16px/50px \5FAE\8F6F\96C5\9ED1; font-size:1.6rem; height:50px; padding:0 52px;}
.p3 p{ padding:0 15px; line-height:28px; font-size:12px; color:#666;}
.p3 p a{ margin:0 10px; color:#666}
/*link*/
.link01{ border:#eaeaea 1px solid;}
.link01 h2{font: normal 16px/50px \5FAE\8F6F\96C5\9ED1; font-size:1.6rem; height:50px; padding-left:15px;}

.rollBox{width:935px;overflow:hidden;margin:0 auto; padding:10px 0 26px;}
.rollBox .ScrCont{width:895px;overflow:hidden;float:left;}
.rollBox .LeftBotton{width:12px;height:23px;background:url(images/left.jpg) no-repeat;overflow:hidden;float:left;display:inline;margin:50px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{width:12px;height:23px;background:url(images/right.jpg) no-repeat;overflow:hidden;float:left;display:inline;margin:50px 0 0 0;cursor:pointer;}
.rollBox ul li{float:left;width:104px;margin:0 13px;display:inline;position:relative; text-align:center;}
.rollBox ul li img{display:block; margin-bottom:5px;}
.ej_left h2{font: normal 18px/50px \5FAE\8F6F\96C5\9ED1; font-size:1.8rem; height:50px; padding-left:15px; background:#ebebeb; height:30px; line-height:30px;}
.ej_left ul{ padding:15px 0}
.ej_left ul li em{ float:right}
.fanye { text-align:center; padding:10px 0}
/*wb*/
.down_list{float:right;margin:0px 12px 0px 2px;}
.down_list p{color:#fff;padding:10px 0 10px 20px;line-height:10px;width:155px;height:12px; background:#fff; background:#cd3333; font-size:14px;}
.down_list p strong{float:left;font-weight:normal; color:#fff; font-size:14px;}
.down_list p.small{width:90px}
.down_list p span{margin:0px 2px 0 0;float:right;}
.drop_down li{background:none; padding-left:10px; border-bottom:1px solid #e8e8e8}
.drop_down a:link,.drop_down a:visited,.drop_down a:hover{color:#000;font-size:12px;float:none}
.drop_down{width: 173px;border: 1px solid #e4e4e4;position: absolute;visibility: hidden;margin:0px 0 0 0px;_margin:10px 0 0 -12px;padding:0;background: #fff;}
.down_ico{display:inline-block;width:10px;height:10px;background:url(images/jiao.gif) no-repeat; }


.text_con{ width:620px; overflow:hidden; padding:28px 10px 20px 10px; margin-top:20px;}
/*text-left*/
	.text_c{width:600px;height:auto;}
	.text_c h1{font-size:26px; font-weight:bold; text-align:center;margin:10px auto 15px auto; font-family:"微软雅黑"; font-weight:normal}
	.text_c h2{font-size:14px;margin:0 auto 15px auto;text-align:center;}
	.text_c h3{font-size:12px;font-weight:400;margin:20px auto 5px auto;text-align:center;}
	.text_c p.sou{text-align:center;}
	.text_c p.sou span{color:#e50100;}

	.tips{width:510px;height:auto;padding:10px 35px;margin:0 auto 15px auto;text-align:left;border:1px solid #c1c1c1;background:#fff;}
	.text_img{text-align:center;width:90%;margin:0 auto;}
	.text_img span img{border:1px solid #818182;margin:0 0 5px 0;}
	.text_img a{color:#003366;}
	.show_text{width:540px;height:auto;font-size:14px;line-height:190%;margin:10px auto;}
	.show_text p{margin:10px auto;text-indent:0em;font-size:14px;line-height:190%;}
	.edit{width:540px;margin:20px auto;text-align:right;font-size:14px;}
	
	.tag_t{width:95%;margin:0 auto 5px 0;font-size:14px;background:url(/img/2012wbn/images/jiao.gif)  no-repeat left;padding:0 0 0 15px;}
	.tag_t strong{float:left;}
	.tag_t strong em{font-style:normal;color:#c30;}
	.tag_t span{display:block;width:47px;height:29px;float:left;padding:2px 0 0 0;text-align:center;margin:0 5px;font-weight:700;}
	.tag_t span.one{background:url(/img/2012wbn/images/tag_bg.gif) no-repeat;color:#003366;}
	.about ul li{font-size:14px;background:url(/img/2012wbn/images/dian_a1.gif) no-repeat left center;padding:1px 0 1px 12px;margin:0 0 0 14px;}
	
	.message{width:580px;padding:10px 0 0 0;height:auto;margin:15px auto;background:url(/img/2012wbn/images/dian.gif) repeat-x top;}
	.message .tag_t{margin:10px auto;}
	.message .tag_t span{float:right;height:auto;width:auto;font:400 12px "宋体";}
	.message .tag_t span em{font-style:normal;color:#c30;;}
	.message p{clear:both;width:95%;padding:5px 0;margin:0 auto;}
	.message p.title{width:95%;padding:0;margin:5px auto;background:#eaeef4;}
	.message p.title strong{float:left;margin:0 0 0 10px;font-weight:400;}
	.message p.title span{float:right;margin:0 10px 0 0;}
	.message_input{width:580px;height:auto;margin:10px auto;}
	.message_input div{width:100%;height:22px;padding:3px 0 0 0;background:url(/img/2012wbn/images/jiao.gif) no-repeat 10px 10px #eaf0fb;}
	.message_input div strong{float:left;font-size:14px;margin:0 0 0 25px;}
	.message_input div span{float:right; line-height:22px;}
	.message_input div span a{margin:0 5px;}
	.message_input div span img{vertical-align: middle;}
	.message_input p{margin:14px auto 5px auto;width:90%;}
	.message_input p input.one{width:114px;height:18px;vertical-align:middle;}
	.message_input p input{vertical-align:middle;}
	.message_input p span a{color:#cc3300;font-weight:700;}
	.message_input textarea{width:511px;height:115px;margin:0 0 0 20px;}
	.message_input p.ti{text-align:center;margin:3px auto;}
	.message_input p.ti a{position:absolute;margin:0 0 0 150px;}
	
	.text_page{width:100%;text-align:center;}
	.text_page a{margin:0 5px;}
	.text_page a.next,.text_page a.prev{color:#fff;padding:5px 10px;width:51px;text-align:center;line-height:50px;height:50px;background:url(/img/2012wbn/images/page_bg.gif) no-repeat;background:inherit;}
	.text_page a.focus1{color:#fff;padding:2px 6px;width:auto;text-align:center;line-height:50px;height:50px;background:url(/img/2012wbn/images/page_bg1.gif) no-repeat;background:inherit;}

      .fx{ text-align:center; padding:25px 0;}
	  .fx img{ vertical-align:middle; margin:0 3px;}
.text_dot_line{ border-bottom:#ccc 1px dotted; padding-bottom:25px;}

.tools{ padding:10px 20px 10px 20px;color:#666;}
.tools a{ color:#666; padding:0 12px;}
.tools img{ vertical-align:middle; margin-right:5px; margin-left:5px;}
.tools a{ color:#666; padding:0 12px;}
.tools input{width:13px;height:13px;margin:0 2px;vertical-align:middle;background:url(/img/2012wbn/images/t_bg.gif) no-repeat;border:none;}
.tools input.t7{background:url(/img/2012wbn/images/icon06.gif) no-repeat;}
.tools input.t8{background:url(/img/2012wbn/images/icon07.gif) no-repeat;}
.tools ul li img,.tools iframe,.tools ul li input{vertical-align:middle;}




.tit{ width:565px; height:25px; background:#E6F0F8; line-height:25px;margin-bottom:2px; font-size:12px; margin:2px auto}
.tit h2{ float:left; margin:0;margin-left:15px;font-size:14px;width:100px; line-height:25px; height:25px; background:none; padding-left:0px;}

.tit span{ float:right; margin-right:15px; font-weight:400;font-size:12px;}
.tit span a{ margin:auto 5px;}
.tit span a:link,.tit span a:hover,.tit span a:visited{margin:0 auto}
dl.message_c{ width:545px; border:1px solid #E1EDF6; background:#F5F8FB; margin-top:1px; padding:15px 10px; overflow:hidden; }
dl.message_c dt{ text-align:center; width:60px; float:left; color:#306EAC; font-size:12px; padding-top:7px;}
dl.message_c dt a:link,dl dt a:hover,dl dt a:visited{color:#306EAC;}
dl.message_c dt img { border:1px solid #CBDCEE;}
dl.message_c dd{ float:left; width:475px ; margin-left:10px;_margin-left:7px; font-size:12px; color:#306EAC;}
dl.message_c dd b{ color:#666; font-size:12px;}
dl.message_c dd input,dl dd img{ vertical-align:middle;}
dl.message_c dd img{ border:none;}
dl.message_c dd p span{float:left;}
dl.message_c dd p strong{float:right; font-weight:normal;width:175px;}
dl.message_c dd p strong img{padding:0 3px;}
dl.message_c dd p span a{margin:0 1px;}
body dl.message_c a:hover{text-decoration:none;}
textarea{width:470px; height:94px; margin-bottom:5px; border:1px solid #DDE6EE;}
.fenxiang { width:174px; height:33px; border:1px solid #CBD7E2; padding:0px 5px; background:#fff; position:absolute; margin-top:16px;margin-left:-290px;  display:inline}
.fenxiang  img{ margin:5px 2px; border:none;}
.sub_input{ cursor:pointer;background:url(/img/2012wbn/images/message/fabiao.jpg) no-repeat;width:75px;height:23px;border:none;}

/*20130419*/
         .note_list{width: 99%;margin: 8px auto 0 auto;display:none;}
         .note_t{width:99%;border-bottom: 1px solid #eaedf6;padding:0 0 8px 0; }
         .note_t ul li{float: left;cursor:pointer;font-size: 12px;font-weight: normal;margin-left: 5px;padding:3px 5px 0 5px;}
         .note_t a{float: right;margin-right: 10px;}
		 .note_t span{float: left;color: #036;margin-top: 3px;margin-left: 8px;}
         .note_t span a{color: #036;float:none;}
         .note_list_c{width: 95%;margin: 0 auto;}
         .note_list_c ul li{background: url(/img/2012wb/images/line_dian.gif) repeat-x bottom;padding: 8px 0;width: 100%;color: #1e50a2;}
         .note_t ul li.focus{font-weight: bold;font-size: 14px;padding-top: 0;}
         .note_list_c p{padding: 3px 0;width: 100%;color: #333;}
         .note_list_c p span{float:left;color: #666;}
         .note_list_c p b{float: right;font-weight: normal;}
         .note_list_c p b a:link,.note_list_c p b a:visited,.note_list_c p b a:hover{color: #1e50a2;}
		 .note_list_c ul li em i{position: absolute;margin:-20px 0 0 -45px;}
         .note_list_c ul li em{color: #1e50a2;cursor:pointer;}
         .note_list_c ul li em span{float: none;color: #ba2636;}
         .jia1{display:none;width: 80px;height: 50px;background:url(/img/2012wb/images/jia1.gif) no-repeat;position:absolute;}
/*20130530*/
.b1{ border-bottom:1px solid #CBDCEE;}
.b1 img{ margin:20px auto}
.b1 input{ margin:30px auto}
.b1 span{color:#d00;display:block;padding:15px 0;}
.tit{ width:565px; height:25px; background:#E6F0F8; line-height:25px;margin-bottom:8px; font-size:12px;}
.tit h2{ float:left; margin:0;margin-left:15px;font-size:14px;width:100px;}
.tit span{ float:right; margin-right:15px; font-weight:400;font-size:12px;}
.tit span a{ margin:auto 5px;}
.tit span a:link,.tit span a:hover,.tit span a:visited{margin:0 auto}
dl.message_c{ width:545px; border:1px solid #E1EDF6; background:#F5F8FB; margin-top:1px; padding:15px 10px; overflow:hidden; }
dl.message_c dt{ text-align:center; width:60px; float:left; color:#306EAC; font-size:12px; padding-top:7px;}
dl.message_c dt a:link,dl dt a:hover,dl dt a:visited{color:#306EAC;}
dl.message_c dt img { border:1px solid #CBDCEE;}
dl.message_c dd{ float:left; width:475px ; margin-left:10px;_margin-left:7px; font-size:12px; color:#306EAC;}
dl.message_c dd b{ color:#666; font-size:12px;}
dl.message_c dd input,dl dd img{ vertical-align:middle;}
dl.message_c dd img{ border:none;}
dl.message_c dd p span{float:left;}
dl.message_c dd p strong{float:right; font-weight:normal;width:175px;}
dl.message_c dd p strong img{padding:0 3px;}
dl.message_c dd p span a{margin:0 1px;}
body dl.message_c a:hover{text-decoration:none;}
textarea{width:470px; height:94px; margin-bottom:5px; border:1px solid #DDE6EE;}
.fenxiang { width:174px; height:33px; border:1px solid #CBD7E2; padding:0px 5px; background:#fff; position:absolute; margin-top:16px;margin-left:-290px;  display:inline}
.fenxiang  img{ margin:5px 2px; border:none;}
.sub_input{ cursor:pointer;background:url(/img/2012wbn/images/message/fabiao.jpg) no-repeat;width:75px;height:23px;border:none;}
/*dlk*/
.dlk_bg{width:100%; background:#000;-moz-opacity:0.6;opacity:0.6;filter:alpha(opacity=60);display:none;z-index:10;}
#dlkLogin{display:none;}
.dlk{width:372px;display:block;background:url(/img/2012wbn/images/message/dlbg.gif) repeat-x top; overflow:hidden;z-index:100; }
.dlk_t{ height:32px;line-height:32px; text-align:right;padding:0 10px;}
.dlk_t img{margin:5px;}
.dlk_t b{ float:left;font-size:14px;color:#fff;}
.dlk table{}
.input_userName{width:187px;hegiht:21px;line-height:21px;border:1px solid #a0c0e1;}
.dlk i{font-size:12px;margin-left:5px;color:#0181d6;}
.dlk i a{color:#0181d6; text-decoration:underline}
.dlk span{ background:#f5f5f5;line-height:33px;height:33px;border-top:1px solid #ddd; display:block; text-align:right;overflow:hidden;}
.dlk span img{margin:4px 6px 8px 6px; vertical-align:middle;float:none;background:none;border:none;}
.dlk span em{ background:url(/img/2012wbn/images/message/dl5.gif) no-repeat left center;padding-left:10px;float:none;display:inline;float:right;display:block;}
.dlk span em a{ background:none;float:none;display:inline;border:none;}
.dlk span i{display:block;float:right;}

/*20150306*/
.text_c h3.pre{font-size:16px;font-weight:normal;margin:0px auto 0px auto;text-align:center;}
.text_c h4.sub{font-size:16px;font-family:"宋体";font-weight:normal;margin:10px auto 5px auto;text-align:center;}
.text_c p.author{text-align:center;font-size:14px;}

.text_16{width:232px; height:auto; margin:0 auto; clear:both; border:1px solid #EEEEEC; position:absolute; background:#FFFFFF; left:360px; z-index:9;}
.text_16 h3{width:227px; height:22px; line-height:22px; background:#ededeb; text-align:left; padding:0 0 0 5px; margin:0; font-weight:bold;}
.text_16 ul li{float:left; width:110px; padding:5px 0 5px 5px;}
.text_16 ul li img{vertical-align:middle;}

/*20150415*/
#ztjbox{position:relative;}
#ztj{float:right; cursor:pointer;}
#ztjlist{position:absolute; top:51px; right:0px; display:inline-block; width:240px; border:1px solid #c41717; border-top:none;}
#ztjlist li{width:240px; height:32px; background:#fff; font:bold 14px/32px "Mircosoft Yahei"; text-align:center; border-bottom:1px dotted #CCC;}
#ztjlist li a{float:none;}

/*2015-04-20*/
.p4{ background:#f5f5f5; width:1000px; overflow:hidden; padding-bottom:25px;}
.p4 b{ display:block; font-size:16px;font-family:"微软雅黑"; line-height:50px; padding:0 16px;}
.p4 .fl{ width:376px; margin-left:12px; position:relative; height:255px;}
.p4 .fr{ width:605px;}
.p4 .fl span{ display:block;height:44px; background:url(images/bg1.png);font:normal 14px/20px "\5FAE\8F6F\96C5\9ED1";margin-top:-58px;color:#fff;padding:3px 10px; position:relative;bottom:0px;left:0; z-index:100;}
.p4 .fr ul li{ float:left; text-align:center; padding:0 1.9%; width:21%; line-height:18px; margin-bottom:8px;}
.p4 .fr ul li img{ display:block; margin-bottom:3px;}

.lujing { line-height:30px; padding-bottom:10px;}
.lujing a{ padding:0 5px}
.ej_leftb h2 em{ float:right; color:#acacac; padding-right:10px; font-size:14px;}
.ej_leftb h2 em a:link,.ej_leftb h2 em a:hover,.ej_leftb h2 em a:visited{ color:#acacac;}
.ej_leftb ul{ overflow:hidden; padding:20px 0}
.ej_leftb ul li{ float:left; width:45%; padding-right:2%; background:url(images/dot2.gif) no-repeat left center; padding-left:8px;}
.bankuai {}
.bankuai div { width:374px; float:left; padding:0 15px; padding:0 62px; overflow:hidden}
.bankuai div ul{ padding:15px 0 0 0}
.bankuai div ul li{ background:url(images/dot2.gif) no-repeat 5px center; padding-left:15px;}
.bankuai div em{ float:right; font-size:14px; padding: 0 0 20px 0}

.bankuai h2{font: normal 18px/50px \5FAE\8F6F\96C5\9ED1; font-size:1.8rem; height:50px; padding-left:15px; background:#ebebeb; height:30px; line-height:30px;}

.ej_leftb ul li.more{ float:right; background:none; text-align:right; color:#acacac; font-family:Microsoft Yahei;}
.ej_leftb ul li.more a{color:#acacac;}
.bankuai div ul li.more{ background:none; text-align:right;}
